Subject: [os2genau_digest] No. 2060
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Tue, 14 Jun 2011 00:00:14 WST-8WST,10,1,0,7200,4,1,0,7200,0

**************************************************
Monday 13 June 2011
 Number  2060
**************************************************

Subjects for today
 
1   OS/2 compatabile hardware : Paul Smedley <paul at smedley dot id dot au>

**= Email   1 ==========================**

Date:  Mon, 13 Jun 2011 08:16:22 +0930
From:  Paul Smedley <paul at smedley dot id dot au>
Subject:   OS/2 compatabile hardware

Hi All,

Not exactly the latest and greatest, but it is guaranteed OS/2 compatable :)

I upgraded my desktop system a couple of months ago, so I want to sell 
the old system.  Thought I'd mention it here first as it's known to be 
OS/2 compatible :)

- mid tower Thermaltake Soprano case
- Asus DVD/CD Writer
- 1 TB hard drive
- 2 gb RAM
- Gigabyte GA-P35DS3P motherboard
- Intel Q9400 quadcore processor
- ATI X550 video card (supports 1920x1200 with Snap)

Located in Adelaide.

Cheers,

Paul
--------------------------------------------------
 
 http://www./melbpc/  -  The Melbourne OS/2 SIG
===